
/* Class = "NSScrollView"; ibShadowedToolTip = "Lijst van beschikbare tekstlinialen"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Lijst van beschikbare tekstlinialen";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Toont meer functies van het infovenster in actiemenu."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Toont meer functies van het infovenster in actiemenu.";

/* Class = "NSButton"; ibShadowedToolTip = "Verwijdert geselecteerde tekstlinialen."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Verwijdert geselecteerde tekstlinialen.";

/* Class = "NSButton"; ibShadowedToolTip = "Voegt een nieuwe tekstliniaal toe."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Voegt een nieuwe tekstliniaal toe.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "532"; */
"532.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Htk-rS-eKg"; */
"Htk-rS-eKg.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Dupliceer tekstliniaal"; ObjectID = "SAe-9A-8aa"; */
"SAe-9A-8aa.title" = "Dupliceer tekstliniaal";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "TBj-MI-xoy"; */
"TBj-MI-xoy.title" = "####";

/* Class = "NSMenuItem"; title = "Bewerk tekstliniaal…"; ObjectID = "VTy-C9-TfD"; */
"VTy-C9-TfD.title" = "Bewerk tekstliniaal…";

/* Class = "NSMenuItem"; title = "Hernoem tekstliniaal"; ObjectID = "ctF-e5-Yh6"; */
"ctF-e5-Yh6.title" = "Hernoem tekstliniaal";

/* Class = "NSMenuItem"; title = "Wis lokale wijziging"; ObjectID = "g6z-99-y5a"; */
"g6z-99-y5a.title" = "Wis lokale wijziging";

/* Class = "NSMenuItem"; title = "Verwijder tekstliniaal…"; ObjectID = "h7P-qM-Kkc"; */
"h7P-qM-Kkc.title" = "Verwijder tekstliniaal…";

/* Class = "NSMenuItem"; title = "Herdefineer vanuit selectie"; ObjectID = "yCa-fn-fCr"; */
"yCa-fn-fCr.title" = "Herdefineer vanuit selectie";
